Welcome topic

 Top Next

You are using the Louisiana ICFMR Cost Report Solution Software Version 12.0.

This software is a product of MediMax Technologies. All rights reserved.

Getting Started

General Instructions

About MediMax

Reimbursement Questions


Reimbursement Questions

 Top Previous Next

To get answers to reimbursement questions, please call the Louisiana Department of Health and Hospitals - Rate and Audit Review Department. Their main telephone number is 225-342-6116.


Register For Updates

To receive official reimbursement notices and software releases, go to the MediMax Technologies' website (http://www.medimax.com/louisiana/index.htm) and click on "Please Register for Official Reimbursement Notifications".

Please complete the required information and then select the "Interest Groups" that you are interested in.

You will receive emails for only those selected interest groups.

MediMax respects your privacy and only sends emails that are pertinent and relevant.

To register, click here.


Select an Existing Provider Folder

To work on an existing cost report, go to FILE and then SELECT AN EXISTING COST REPORT FOLDER. When the dialog box appears, select the cost report that you wish to work on.

PLEASE note that folders are identified as follows: Provider Number _ Period Ending Date. For example, 1234567_06/30/2006 would be "provider identification number" underscore "the period ending date".

For cost reports with no provider identification number, MediMax suggests using the central office's home "telephone number" or the central office's "federal identification number". The number should be unique.

You can also select an existing cost report by going to COST REPORTS and selecting the folder to work with.


Create a New Provider Folder

To begin working on a cost report, you must CREATE A NEW PROVIDER FOLDER. Please enter the provider name, the provider identification number, and the cost report period ending date.

Once this is done, a folder will be set up with empty data tables in it. You can begin entering your data now.


Delete an Existing Provider Folder

To delete an existing cost report folder and its contents, go to FILE and then select DELETE AN EXISTING COST REPORT FOLDER from the menu.

You must enter both the cost report's provider identification number and period ending date exactly as it was created.

This will removed the cost report folder and ALL of its contents.

WARNING: You should always DOWNLOAD or SAVE the cost report contents prior to deleting a cost report folder. Once you "Delete" a cost report folder, it is permanently gone.


Import ASCII Text

This feature provides you the ability to import ASCII text.

Normally this feature is used to import general ledger information.


Print

To print go to FILE then select PRINT.

Once the print dialog box appears, select the page or pages that you want to print. You are allowed to print a single page, all pages, or selected pages.

After making the page selection, you can print to the screen and then to the printer or you can print directly to your printer.

A third print option is to print to a Portable Document File or PDF.

If you need blank forms, select the page or pages that you want and then click the "Print Blank Report Schedules" button.

When you are ready to print, press the PRINT SCHEDULE(S) button.


Printer Setup

In the Printer Setup box, you can select the "printer", the "print range", and the "number of copies" to print.

In the Properties box, you can select the orientation (portrait or landscape), the paper size, and set or change the resolution.


Exit

To exit the program, select FILE then click EXIT.

You can also exit the program by clicking the red "x" in the upper right corner.

You also can click the exit icon on the taskbar in the upper left corner.


Cost Reports

To open an existing cost report, go to COST REPORTS and select a cost report file to open.

Each existing cost report will be listed here. The cost report is listed by provider number followed by the cost report period ending date.


Run Validation Checks

Validation checks or edits is a feature designed to assist you in the preparation of a cost report.

If you run the checks or edits feature, you are given information that will possibly help you better prepare the cost report.

The cost report will work and print regardless of the edits.

Having the edits all work properly does not guarantee that the cost report is correct.


Upload Data From Diskette (Restore)

You can only "upload or restore" data files that have been "downloaded or saved".

To upload or restore your data, you must first "create" the cost report provider folder.

When you create the provider, the software sets up the empty data files. Once this is done, you can upload or restore your data files.


Download Data To Diskette (Save)

To save your data, insert a floppy diskette in your a: drive and follow the directions on the screen.

Please remember to submit to the state a floppy diskette containing your data files with your printed copies of the cost report.


Bring Forward Last Year's Data

This feature allows you bring last year's data forward to this year to the current year.

Once this is done, you can selectively empty those sections that you do not want.


Selectively Empty Current Year's Input Fields

Once you have used this software to create and prepare a cost report, in subsequent years you can bring that data forward and then selectively empty the current year's input fields.


Getting Started

To start a cost report, you must create a new provider folder. That is, go to FILE and select CREATE A NEW COST REPORT FOLDER.

This creates a new folder that houses the empty data files. Once your have created the folder, you can begin to enter data.

To get the general cost report instructions, go to General Instructions.

To get software support, click Support


Helpful Hints

When things are not working right, try the following:

· When entering a provider number for your central office or habilitation facility, the number must be unique. That being the case, we recommend that you use either your central office's telephone number or your central office's federal identification number.

· Exit the current cost report "page" and return to it.

· Type over the field that is not totalling or adding up properly.

· Re-key the field or row.

· Exit the cost report "schedule" and return to it.

· When printing a schedule or report, check for a "second" page by using the right arrow at the top of the screen page.

· You must create a cost report folder prior to printing a blank cost report.

· If you print a blank cost report to the screen and it hoses up, print it directly to the printer.

· Enter the Central Office allocation method on Page 25 in the comments section. That is, "cost" or "days".

Please remember to complete the appropriate section of page 23 based on the number of census beds. At this time, the software allows you to enter amounts in each of the four sections.


Schedule G - Central Office

In preparing schedule G, enter column a and column b first.

Then enter column c (Allocation Basis - cost or days).

Then calculate the Allocation Percentages and enter those amounts. At present, this is a manual process.

Then multiple the percentage times the total amounts from Schedules A, B, C, and D.

Enter the applicable amounts in the row across from each provider.

-------------------------------------------------------------------

The sum in the Direct Care column should equal the amount on page 19, Row (a), Column (a).

The sum in the Care Related column should equal the amount on page 19, Row (b), Column (a).

The sum in the Admin & Operating column should equal the amount on page 19, Row (c), Column (a).

The sum in the Capital column should equal the amount on page 19, Row (d), Column (a).

---------------------------------------------------------------------

Place the amounts on each row in the appropriate four fields of the respective cost reports.


Whole Numbers

Use whole numbers in the cost report preparation.

Use two (2) decimals when working with per diem amounts; that is, cost per day would be $ 125.75 or $ 89.40.

Use three (3) decimals when entering interest rates; such as, 6.375 % or 8.625 %.


Validation Edits

Validation Edits (or checks) are used to check the accuracy of the cost report. Please note that having no exceptions when running the "edits" does not guarantee that the cost report is correct. On the other hand, having an exception does not always mean that you have an error. It means that you should think.

Page 13, Line 12, Column (c) should be zero.

Page 14, Line 12, Column (c) should be zero.

Page 15, Line 34, Column (c) should be zero.

Page 8, Line 30 should equal Page 9, Line 47.

Page 2, Line 11 should not be greater than Page 2, Line 2.

Page 2, Line 7 should not be greater than 100.00 %.

Page 2, Line 5 should not be greater than Page 2, Line 4.

Page 5, Line 2 should not be greater than Page 5, Line 1.

Page 23, Line 2, Total amount should not exceed Page 2, Line 5a.

Page 23, Line 1, Total amount should not exceed Page 23, Line 2, Total amount.


Filing Your Cost Report

Before filing your cost report, please RUN the Validation Edits (Checks). Check for obvious errors.

Print the required number of cost reports for submission to the state.

Sign and date each cost report as appropriate.

Create your data files on diskette for submission to the state.

Create your data files on diskette for a backup file.


Other Specify Control + F5

In rows that contain "Other (Specify), press "Control + F5" or "Right Click" to change the account title or row title.

For example under Other Assets, it may say "Other (Specify)".

To change the account title on that row, you first select the field and hold down the "Control" button and press F5 or simply right click.


Required Adjustments

The following items are specifically non-allowable expenses.

If you enter amounts in one of these fields, you must adjust the row to a zero balance.

Page 13, Line 12 - Educational Expense

Page 14, Line 12 - Bad Debts Expense

Page 15, Line 34 - Miscellaneous - Director's Fees


Special Features

When allowable, you can change a description heading by placing your cursor on the field and either pressing the CONTROL and F5 key at the same time. Or, you can right click and get the same result.

Column widths can be changed on some pages. Simply position your cursor on the dividing line and slide it to the left or right.


General Instructions

General

All lines and schedules should be completed by the provider. If the appropriate answer is zero or not applicable, the provider must report “0” or “NA”. No lines should be left blank.

All dollar amounts should be rounded to the nearest dollar. Only per diem amounts reported on Schedules F, J and K should include cents. All per diems should be rounded to the nearest penny.

All costs reported on the cost report should be in accordance with the Louisiana ICF/MR Standards for Payment and the Federal Provider Reimbursement Manual (HIM-15). The accrual basis of accounting is required. Amount per books should be adjusted to the accrual basis prior to completion of the cost report. The cost report should reflect all year-end closing entries.

Statistical Information

The provider must maintain daily affirmative census records by payor type. The census should have totals by resident for each month and monthly totals. The sum of the totals for each month should agree to the days reported on the cost report. For habilitation facilities, the attendance days should be maintained by facility and by payor and should reconcile to the total reported on the cost report.

Page 1

Identifying Information

Report in the spaces provided the corporate and facility name, street address, mailing address if different from street address, Title XIX vendor number and cost report period. The name, telephone number and email address of a contact person should be specified.

Type of Control

Check one appropriate block. Specify Other – Nonprofit or Other – Governmental, if selected.

Page 2

Statistical and Other Data

1 Enter total licensed capacity at beginning of the period.
2 Enter total licensed capacity at end of the period.
3 Enter effective date of change in licensed capacity, if applicable.
4 Enter client days available (licensed capacity times days the facility was open for the period).
5 Enter the client days in the appropriate category. Enter total as sum of a, b, and c.
6 Enter total provider fee days (sum of a, b, c and d).
7 Enter percent of occupancy (line 5 divided by line 4)
8 Enter number of clients in facility at the beginning of the period.
9 Enter number of admissions during the period.
10 Enter number of total discharges and deaths during the period.
11 Enter number of clients in facility at the end of the period (sum of line 8, 9, 10).

Page 3

Ownership and Related Organization

1 List all owners with 5% interest or more (even if they receive no compensation) and relatives of owners employed by the facility. If nonprofit, list all members of the Board of Directors and relatives of members of the Board of Directors employed by the provider.

2 If changes in ownership, licensure, or certification occurred during the report period, enter the changed information (from -- to) and date of each change.

3 If facility or any equipment is leased, give name of owner of each leased asset, relationship to the facility, and terms of the lease. A copy of lease agreements in effect during the report period must be attached to the cost report.

Page 4

1. If the facility has related party transactions as defined in the Provider Reimbursement Manual (HIM-15), complete sections a. and b. Home office and habilitation allocations should be included as related party transactions for facilities.

Page 5

Staff and Other Information

1 Indicate total number of employees for the last payroll in the period.

2 Indicate number of minimum wage employees.

3 For each category, indicate the number of full time equivalent (total hours for the year divided by 2080). Indicate total full time equivalent as the sum of lines a, b and c.

4 Benefits provided employees -- check each type of benefit provided for one or more employees. Describe any other benefits provided. If no benefits are provided, check None.

Page 6

Staff and Other Information Cont'd

1 Number of vehicles owned or leased by facility - Enter the number of cars, trucks, vans, and station wagons owned or leased by the facility. Do not include boats, airplanes, etc.

2 Number of mortgages on fixed assets - enter number. Indicate original date, amount, interest rate and term of each mortgage.

3 Indicate other non-Medicaid rates received during the cost report period.

Page 7

Staffing Pattern

Complete staffing pattern for each position and indicate the cost report line item number. Average hours per week should be calculated as total annual hours divided by 52 weeks. Actual salary for the cost report period should agree to salaries reported on Schedules A, B and C, column (a).

Page 8

Balance Sheet-Assets Enter appropriate balance sheet asset accounts per books as of the end of the cost report period.

Page 9

Balance Sheet-Liabilities

Enter appropriate balance sheet liability and equity accounts per books as of the end of the cost report period.

Page 10

Income Statement

Enter appropriate income account balances per books as of the end of the period in column (a). Enter any income offset adjustments in column (b). Enter adjusted balance in column (c). Any grants reported on Line 6 and any miscellaneous income reported on Line 19 should be specified.

Pages 11 & 12

Direct Care Costs – Schedule A

Column (a) - Enter expenses for the cost report period from the General Ledger. Amounts
entered in this column must agree with the expenses in the General Ledger.

Column (b) - Enter adjustments to expenses per books for the cost report period.

Column (c) -- Enter net allowable expenses for the cost report period: Column (a) plus or minus adjustments in Column (b).
Carry total of Column (c) to page 24, Line A, column (a).

Page 13

Care Related Costs – Schedule B

Column (a) - Enter expenses for the cost report period from the General Ledger. Amounts
entered in this column must agree with the expenses in the General Ledger.

Column (b) - Enter adjustments to expenses per books for the cost report period.

Column (c) -- Enter net allowable expenses for the cost report period: Column (a) plus or minus adjustments in Column (b).
Carry total of Column (c) to page 24, Line B, column (a).

Pages 14-16

Administrative and Operating Costs – Schedule C

Column (a) - Enter expenses for the cost report period from the General Ledger. Amounts
entered in this column must agree with the expenses in the General Ledger.

Column (b) - Enter adjustments to expenses per books for the cost report period.

Column (c) -- Enter net allowable expenses for the cost report period: Column (a) plus or minus adjustments in Column (b). Carry total Column (c) to page 24, Line C, column (a).

Page 17

Property and Equipment – Schedule D

Column (a) - Enter expenses for the cost report period from the General Ledger. Amounts
entered in this column must agree with the expenses in the General Ledger.

Column (b) - Enter adjustments to expenses per books for the cost report period.

Column (c) -- Enter net allowable expenses for the cost report period: Column (a) plus or minus adjustments in Column (b).
Carry total of Column (c) to page 24, Line D, column (a).

A copy of the depreciation schedule must be attached which agrees to reported
depreciation expense.

Page 18

Schedule of Adjustments – Schedule E

Enter the information for each cost report adjustment. Explanations should be specific as to the nature of the adjustment. Types of adjustments include offsets of other income, removal of non-allowable expenses, and related party transaction adjustments to actual cost.

Page 19

Calculation of Costs Per Day by Category – Schedule F

Divide Column (a) (Allowable Expenses) by Column (b) (Total client days reported on page 2.) to calculate Column (c) Allowable Cost Per Day for each category. Enter the sum of Lines A, B, C, and D in column (c) for Total Allowable Cost per Day.

Page 20

Central Office Allocation Method – Schedule G

All programs (Medicaid or non-Medicaid) managed/owned by the central office should be included in the allocation schedule. Days or costs may be used as the allocation basis if all programs are ICF/MR programs. If other programs are included (such as a habilitation program, waiver program, etc), then costs should be used. Costs used for allocation purposes should be direct costs. Direct costs are defined as per book costs (Schedules A through D, column a) less any home office allocation or related party management fees included in column a.

Page 21

Habilitation Allocation Method – Schedule H

All clients (Medicaid or non-Medicaid) participating in the habilitation program should be included in the allocation schedule. Attendance days should be used as the allocation basis. Client attendance days should be grouped by facility to compute the allocation amount for each facility.

Page 22

Depreciation Schedule – Schedule I

Enter a summary of assets by classification. Include dates acquired, useful life, cost, beginning accumulated depreciation, current depreciation expense, ending accumulated depreciation and net book value.

Only allowable program assets and related depreciation expense should be reported. Depreciation expense reported on Schedule H should agree to depreciation expense reported on Schedule D. Detailed depreciation schedule must be maintained to support information reported on Schedule I.

Page 23

Medicaid Direct Care Revenue Calculation – Schedule J

1 Enter Pervasive Plus days during the period by level (Source: Provider’s records)

2 Enter Total Medicaid Days by level including pervasive plus days (Source: Provider’s records)

3 Enter the Direct Care Rate Component on line 3

4 Multiply line 2 times line 3

5 Input total Pervasive Plus Revenue by on Line 5 (Source: Provider’s records)

6 Add lines 4 and 5 to compute Total Medicaid Direct Care Revenue (line 6). This revenue should be carried to Schedule K for the direct care floor calculation.

Page 24

A facility wide direct care floor may be enforced upon deficiencies related to direct care staffing requirements noted during the HSS annual review or during a complaint investigation in accordance with LAC 50:I.5501 et seq. or if the provider received pervasive plus payments during the cost report period

Direct Care Revenue – Section A

1 Enter Medicaid Direct Care Revenue calculated on Schedule J, Line 6

2 Enter Pervasive Plus Revenue from Schedule J, Line 5

3 Subtract Line A2 from Line A1

4 Multiply Line A3 times A4

5 Enter Pervasive Plus Revenue from Schedule J, Line 5

6 Add Line A5 and Line A6 to compute the total Medicaid Direct Care Floor

Direct Care Costs – Section B

1 Input Medicaid days from page 2, line 5a on Line B1

2 Input Direct Care Cost per day from Line A on Schedule F on Line B2

3 Calculate Total Direct Care Cost by multiplying Line B1 times B2

Section C - Calculate the Medicaid Direct Care Costs below the Direct Care Floor by subtracting Line B3 from Line A7. If less than zero, enter zero.

Limitation on Direct Care Floor Amount Due

1 Input net Medicaid income from Income Statement, page 10 (lines 3a & 3b less line 24)

2 Input Medicaid days from page 2, line 5a on Line D2a

3 Input Total Cost per day from Schedule F on Line D2b

4 Calculate Total Medicaid Cost by multiplying Line D2a times D2b

5 Multiply Line D2c times Line D3

6 Subtract Line D4 from Line D1. If less than zero, enter zero.

7 Calculate the amount due to DHH, if the floor is applicable, as the lesser of Line C or Line D5.

IF CALCULATION SHOWS MONEY DUE THE DEPARTMENT OF HEALTH AND HOSPITALS DO NOT REMIT PAYMENT WITH THE COST REPORT. PROVIDER WILL BE NOTIFIED OF AMOUNT DUE AFTER DESK REVIEW/AUDIT.

Page 25

Certification Statement

This page must be completed, signed (original signature – no stamps) and dated by the authorized representative of the facility and the person preparing the cost report.


Saving Your Data

To save your data, go to UTILITIES and select DOWNLOAD DATA TO DISKETTE (SAVE).

This process saves your data files. You should save your data often.

We can easily supply the program, but are unable to help if you don't save your data.

PLEASE NOTE: This is the same process that you submit your data files to the state.


Support

You can obtain software assistance from MediMax Technologies by calling or emailing us.

We do not provide answers to reimbursement questions.

We try to be available by the phone from 9 AM until 4 PM central standard time (Monday through Friday) except for lunch.

If we are on the telephone line or out of the office, the message center will answer and signal use that we have a call waiting.

Each of us have "wireless" email devices if you are not able to reach us by telephone.

Gary Carlisle

Office 318-263-9474

gary@medimax.com

Dean Anderson

Office 318-869-0075

dean@medimax.com


About MediMax

 Top Previous

MediMax Technologies is a software design and development firm. Gary Carlisle founded MediMax Software in 1996. Dean Anderson joined the firm in 1998 and the name was changed to MediMax Technologies.

Gary Carlisle serves as the managing partner while Dean Anderson is the technical partner.

gary@medimax.com

dean@medimax.com

MediMax Technologies